part of 'pages.dart';

class LabelPage extends StatefulWidget {
  static const routeName = '/label_page';

  @override
  _LabelPageState createState() => _LabelPageState();
}

class _LabelPageState extends State<LabelPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        backgroundColor: LLSColors.PRIMARY,
        leading: InkWell(
          onTap: () {
            Navigator.of(context).pop();
          },
          child: Container(
            child: Icon(
              CupertinoIcons.back,
              color: LLSColors.WHITE,
            ),
          ),
        ),
        title: const Text(
          'Label',
          style: TextStyle(fontSize: 17),
        ),
        centerTitle: true,
      ),
      body: const Padding(
        padding: EdgeInsets.only(left: 15, top: 30),
        child: LLSLabel(
          text: 'Label',
          type: LLSLabelType.typo4,
          dividerWidth: 25,
          dividerColor: LLSColors.SECONDARY,
        ),
      )
    );
  }
}